body{
	width:100% !important;
	-webkit-text-size-adjust:none;
	margin:0;
	padding:0;
	padding-bottom:50px !important;
	font-family: Verdana,Arial,Helvetica, sans-serif;
}

.section-heading, h3{
	display:block;
	font-size:24px;
	font-weight:bold;
	line-height:150%;
	text-align:center;
	margin: 20px 0px 20px 0px;
	padding: 12px 0px;
	color:#ffffff; 
	background-color: #5974A5;
}

.column-content{
	background-color:#ffffff;
}

.column-content div{
	color:#505050;
	font-size:14px;
	line-height:150%;
	text-align:center;
}

.column-content div a:link,.column-content div a:visited,.column-content div a .yshortcuts {
	color:#336699;
	font-weight:bold;
	text-decoration:none;
}

.column-content img{
	display:inline;
	height:auto;
}

.bodyContent{
	background-color:#ffffff;
}

.bodyContent div{
	color:#505050;
	font-size:14px;
	line-height:150%;
}

.bodyContent div a:link,.bodyContent div a:visited,.bodyContent div a .yshortcuts {
	color:#336699;
	font-weight:normal;
	text-decoration:underline;
}

.bodyContent img{
	display:inline;
	height:auto;
}

.bodyContent div a:link,.bodyContent div a:visited,.bodyContent div a .yshortcuts{
	text-decoration:none;
}

.toc {
	color: #505050;
	font-size: 14px;
	line-height: 150%;
	text-align: left;
}

.set-width {
	display: inline-block;
	max-width: 260px
}

a.news-button {
	display: inline-block;
	background-color: black;
	color: white;
	font-weight: bold;
	border-radius: 50px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	padding: 5px 20px 5px 20px;
	width: 260px;
}

a.news-button:link, a.news-button:visited {
	color: white;
	text-decoration: none;
}

a.news-button:hover {
	color: #A7C1FE;
	text-decoration: none;
}

.newsletter-video {
	max-width: 590px; 
	margin-left: auto;
	margin-right: auto;
}

.text-under-slider {
	margin-top: -15px;
	text-align: center;
}